.t-rec {
  word-break: normal !important;
}

@media screen and (max-width: 640px) {
.t-title_xs {
    font-size: 36px !important;
}
}
#allrecords {
    background-color: #1b0001 !important;
}

.uc-fix-btt,
.uc-fix-btt > div,
.uc-fix-btt .t396__artboard {
    background: transparent !important;
    background-color: transparent !important;
}

@media screen and (max-width: 640px) {
    .t-title_xs {
        font-size: 36px !important;
    }
}